Subject: e-mail silence

From: Bob Ward <[email-masked]>
Date: Sun, 26 Feb 1995 15:22:59 -0600

Hi, ibis folk,

I seem to notice a profound silence on the ibis mail list the past three weeks.
Seems most uncharacteristic of this crew!  Have I fallen off the reflector
again, am I having e-mail trouble here, or has the list really been sioent?
In particular, was there a Forum conference call last Friday?

Thanks,

Bob Ward             [email-masked]